.categoryMenu {
    margin-top: 20px;
    border-radius: 2px;
    box-shadow:  0 1px 2px #aaa;
    background-color: #e7e7e7;
    background: -moz-linear-gradient(#FFF 0%, #d7d7d7 100%);
    background: -webkit-linear-gradient(#FFF 0%, #d7d7d7 100%);
    background: -o-linear-gradient(#FFF 0%, #d7d7d7 100%);
    background: -ms-linear-gradient(#FFF 0%, #d7d7d7 100%);
    background: linear-gradient(#FFF 0%, #d7d7d7 100%);
    font-size: 1.3em;
}

.categoryMenu li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.categoryMenu a {
    text-decoration: none;
    display: inline-block;
    color: grey;
    padding: 5px 20px;
    border-right: 1px solid rgb(190, 190, 190);
    font-weight: 400;
}

.categoryMenu .ebaylink {
    color: #885c25;
    font-weight: bold;
}

.categoryMenu li:first-child a {
    border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
}

.categoryMenu li:last-child a {
    /*border-bottom-right-radius: 2px;*/
    /*border-top-right-radius: 2px;*/
}

.categoryMenu a:hover {
    background: #a46516;
    color: #ffffff;
}